Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_memory.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_memory.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_memory.gen	(revision 145)
@@ -0,0 +1,17 @@
+Reservation_station
+1 	16 	*2	# size_queue    
+1	1	*4	# nb_inst_retire
+1	1	*4	# nb_context         
+1	1	*4	# nb_front_end       
+4	4	*4	# nb_ooo_engine
+64 	64 	*2	# nb_packet          
+32	32	+1	# size_general_data  
+2 	2 	+1	# size_special_data  
+16 	16 	*2	# nb_general_register
+8 	8 	+1	# nb_special_register
+1	1	*2	# nb_gpr_write
+1	1	*2	# nb_spr_write
+0	0	*2	# nb_bypass_write 
+1	4	*2	# nb_bypass_memory
+4	4	*2	# size_store_queue
+4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_write.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_write.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_bypass_write.gen	(revision 145)
@@ -0,0 +1,17 @@
+Reservation_station
+1 	16 	*2	# size_queue    
+1	1	*4	# nb_inst_retire
+1	1	*4	# nb_context         
+1	1	*4	# nb_front_end       
+4	4	*4	# nb_ooo_engine
+64 	64 	*2	# nb_packet          
+32	32	+1	# size_general_data  
+2 	2 	+1	# size_special_data  
+16 	16     	*2	# nb_general_register
+8 	8 	+1	# nb_special_register
+1	1	*2	# nb_gpr_write
+1	1	*2	# nb_spr_write
+1	4	*2	# nb_bypass_write 
+0	0	*2	# nb_bypass_memory
+4	4	*2	# size_store_queue
+4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire2.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire2.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire2.gen	(revision 145)
@@ -0,0 +1,17 @@
+Reservation_station
+2 	16 	*2	# size_queue    
+2	2	*4	# nb_inst_retire
+1	1	*4	# nb_context         
+1	1	*4	# nb_front_end       
+4	4	*4	# nb_ooo_engine
+64 	64 	*2	# nb_packet          
+32	32	+1	# size_general_data  
+2 	2 	+1	# size_special_data  
+18   	16 	*2	# nb_general_register
+8 	8 	+1	# nb_special_register
+1	1	*2	# nb_gpr_write
+1	1	*2	# nb_spr_write
+0	0	*2	# nb_bypass_write 
+0	0	*2	# nb_bypass_memory
+4	4	*2	# size_store_queue
+4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire4.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire4.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_retire4.gen	(revision 145)
@@ -0,0 +1,17 @@
+Reservation_station
+4 	16 	*2	# size_queue    
+4	4	*4	# nb_inst_retire
+1	1	*4	# nb_context         
+1	1	*4	# nb_front_end       
+4	4	*4	# nb_ooo_engine
+64 	64 	*2	# nb_packet          
+32	32	+1	# size_general_data  
+2 	2 	+1	# size_special_data  
+16	16	*2	# nb_general_register
+8 	8	+1	# nb_special_register
+1 	1	*2	# nb_gpr_write
+1	1	*2	# nb_spr_write
+0	0	*2	# nb_bypass_write 
+0	0	*2	# nb_bypass_memory
+4	4	*2	# size_store_queue
+4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_write.gen
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_write.gen	(revision 145)
+++ trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration/configuration_multi_port_write.gen	(revision 145)
@@ -0,0 +1,17 @@
+Reservation_station
+1 	16 	*2	# size_queue    
+1	1	*4	# nb_inst_retire
+1	1	*4	# nb_context         
+1	1	*4	# nb_front_end       
+4	4	*4	# nb_ooo_engine
+64 	64 	*2	# nb_packet          
+32	32	+1	# size_general_data  
+2 	2 	+1	# size_special_data  
+16 	16 	*2	# nb_general_register
+8 	8 	+1	# nb_special_register
+2	4	*2	# nb_gpr_write
+2	4	*2	# nb_spr_write
+0	0	*2	# nb_bypass_write 
+0	0	*2	# nb_bypass_memory
+4	4	*2	# size_store_queue
+1	4	*4	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_bypass_memory.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_bypass_memory.cfg	(revision 142)
+++ 	(revision )
@@ -1,17 +1,0 @@
-Reservation_station
-1 	16 	*2	# size_queue    
-1	1	*4	# nb_inst_retire
-1	1	*4	# nb_context         
-1	1	*4	# nb_front_end       
-4	4	*4	# nb_ooo_engine
-64 	64 	*2	# nb_packet          
-32	32	+1	# size_general_data  
-2 	2 	+1	# size_special_data  
-16 	16 	*2	# nb_general_register
-8 	8 	+1	# nb_special_register
-1	1	*2	# nb_gpr_write
-1	1	*2	# nb_spr_write
-0	0	*2	# nb_bypass_write 
-1	4	*2	# nb_bypass_memory
-4	4	*2	# size_store_queue
-4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_bypass_write.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_bypass_write.cfg	(revision 142)
+++ 	(revision )
@@ -1,17 +1,0 @@
-Reservation_station
-1 	16 	*2	# size_queue    
-1	1	*4	# nb_inst_retire
-1	1	*4	# nb_context         
-1	1	*4	# nb_front_end       
-4	4	*4	# nb_ooo_engine
-64 	64 	*2	# nb_packet          
-32	32	+1	# size_general_data  
-2 	2 	+1	# size_special_data  
-16 	16     	*2	# nb_general_register
-8 	8 	+1	# nb_special_register
-1	1	*2	# nb_gpr_write
-1	1	*2	# nb_spr_write
-1	4	*2	# nb_bypass_write 
-0	0	*2	# nb_bypass_memory
-4	4	*2	# size_store_queue
-4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_retire2.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_retire2.cfg	(revision 142)
+++ 	(revision )
@@ -1,17 +1,0 @@
-Reservation_station
-2 	16 	*2	# size_queue    
-2	2	*4	# nb_inst_retire
-1	1	*4	# nb_context         
-1	1	*4	# nb_front_end       
-4	4	*4	# nb_ooo_engine
-64 	64 	*2	# nb_packet          
-32	32	+1	# size_general_data  
-2 	2 	+1	# size_special_data  
-18   	16 	*2	# nb_general_register
-8 	8 	+1	# nb_special_register
-1	1	*2	# nb_gpr_write
-1	1	*2	# nb_spr_write
-0	0	*2	# nb_bypass_write 
-0	0	*2	# nb_bypass_memory
-4	4	*2	# size_store_queue
-4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_retire4.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_retire4.cfg	(revision 142)
+++ 	(revision )
@@ -1,17 +1,0 @@
-Reservation_station
-4 	16 	*2	# size_queue    
-4	4	*4	# nb_inst_retire
-1	1	*4	# nb_context         
-1	1	*4	# nb_front_end       
-4	4	*4	# nb_ooo_engine
-64 	64 	*2	# nb_packet          
-32	32	+1	# size_general_data  
-2 	2 	+1	# size_special_data  
-16	16	*2	# nb_general_register
-8 	8	+1	# nb_special_register
-1 	1	*2	# nb_gpr_write
-1	1	*2	# nb_spr_write
-0	0	*2	# nb_bypass_write 
-0	0	*2	# nb_bypass_memory
-4	4	*2	# size_store_queue
-4	4	*2	# size_load_queue 
Index: trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_write.cfg
===================================================================
--- trunk/IPs/systemC/processor/Morpheo/Behavioural/Core/Multi_Execute_loop/Execute_loop/Multi_Read_unit/Read_unit/Reservation_station/SelfTest/configuration_multi_port_write.cfg	(revision 142)
+++ 	(revision )
@@ -1,17 +1,0 @@
-Reservation_station
-1 	16 	*2	# size_queue    
-1	1	*4	# nb_inst_retire
-1	1	*4	# nb_context         
-1	1	*4	# nb_front_end       
-4	4	*4	# nb_ooo_engine
-64 	64 	*2	# nb_packet          
-32	32	+1	# size_general_data  
-2 	2 	+1	# size_special_data  
-16 	16 	*2	# nb_general_register
-8 	8 	+1	# nb_special_register
-2	4	*2	# nb_gpr_write
-2	4	*2	# nb_spr_write
-0	0	*2	# nb_bypass_write 
-0	0	*2	# nb_bypass_memory
-4	4	*2	# size_store_queue
-1	4	*4	# size_load_queue 
